Subject: Re: GS Power Supply: Warning signal?
From: Rubywand <[email-masked]>
Date: Mon, 29 Sep 1997 21:20:50 +0000
Newsgroups: comp.sys.apple2

Dave Althoff writes ...
> 
> Just wanted to relate my experience with GS power supply failures on
> upgraded ROM 00 GSes.  My GS at work is a ROM 00 upgraded to a ROM 01.  It
> is now on its third power supply
> 
> ....
> Anyway, I have noticed what seems to be a warning signal when the power
> supply is about to die. ....
>
> It seems that when the power supply is about to go, the crackling becomes
> more frequent and more pronounced. .... Then, when I returned a bit later, 
> the supply was dead. In fact, I cracked the thing open and there is this 
> nice crunchy ceramic cap, and a couple of clearly overheated spots on the 
> board.
> 
> .... I thought I would pass that along in case there are GS
> users out there watching for telltale signs of power supply failure...
>

     Thanks for the info.

     Your GS seems to be eating power supplies. Ours is a Woz ROM-00 machine 
(one of the first three purchased in Houston) which went through the ROM-01 
upgrade and a few motherboard swaps. It is still on the original (no 
internal fan) power supply, except that, before adding a Zip-GSx accelerator, 
4MB RAM, etc., we fattened-up the PS leads.

     If there is something odd about the line voltage at your workplace-- 
like it is too low or too high and/or you get frequent surges-- you may want 
to get an UPS. Otherwise, the thin leads on your power supply could be 
contributing to instability, over-currents, and failure.

     You mention finding a "nice crunchy ceramic cap". Are you sure it was a 
cap?

     A common failure point on Apple II supplies is a capacitor-looking thing 
called a "globar". It is a disc-shaped resistance element which is in series 
with the AC line input. When power is turned ON, the globar is cold and has a 
resistance of, very roughly, 50 Ohms. A second or so after turn-ON, it has 
heated up and its resistance drops to just a few Ohms. The idea is to limit 
initial surge voltages.

     A globar can fail quickly-- a lead pops off or the element cracks and 
separates; either way, the AC input line is broken and everything stops cold. 
Or, a globar may fail slowly-- a lead connection fractures or the element 
develops cracks but does not separate. A slow-failing globar could produce 
the audio noise you mention.

     Anyway, try beefing-up the +5V, +12V, and one GND lead to #10 or #12 
gauge. This may help save your present power supply.

Rubywand